.solid-theme.djtabs{	
	margin-bottom:15px;
}
.solid-theme .djtabs-in{	
	margin: 10px 15px 10px 15px;
}
.solid-theme .djtabs-title{
	float:left;
	width:134px;
	height:47px;
	text-align:center;
	margin-right:3px;
	cursor:pointer;
	font:bold 12px arial, sans-serif;
	white-space:nowrap;
	overflow:hidden;
	position:relative;
	padding:0px 5px 0 5px;
	text-overflow:ellipsis;
	line-height:47px;
	background-size: 100% 48px;
}
.solid-theme .djtabs-accordion{
	margin-bottom:-1px; 
	height:31px; 
	width:100%; 
	background-size:100% 31px;
	padding: 0;
	line-height:31px;
}
.solid-theme .djtabs-title-img-right{
	float:right;
	width:2px;
	height:47px;
	position:absolute;
	left:142px;
}
.solid-theme .djclear{
	clear: both;
}
.solid-theme .djtabs-title.djtabs-active{
	color:#ffffff;
}
.solid-theme .djtabs-in-border{
	border-top-width:5px;
	border-top-style:solid;
}
.solid-theme .djtabs-panel{
	overflow:hidden;
    white-space: nowrap;
	height:39px;
	border:solid 1px #cccccc;
	padding-left:5px;
	overflow:hidden;
	position:relative;
}
.solid-theme .djtabs-panel > span.djtabs-panel-toggler{
	overflow:hidden;
	display:inline-block;
    white-space: nowrap;
	width:19px;
	height:19px;
	margin-right:10px;
	float:right;
	margin-top:10px;
}
.solid-theme .djtabs-panel-date{
    float:left;
	font:normal 13px arial, sans-serif;
	color:#909090;
	margin-left:15px;
}
.solid-theme .djtabs-panel-title{
	overflow:hidden;
	display:inline-block;
    white-space: nowrap;
    text-overflow:ellipsis;
	float:left;
	font:bold 13px arial, sans-serif;
	margin-left:15px;
}
.solid-theme .djtabs-article-content{
	font:normal 13px arial, sans-serif;
	color:#666666;
	margin:10px 15px 7px 15px;
	line-height:1.5; 
}
.solid-theme .djtabs-article-category, .solid-theme .djtabs-article-author{
	font:normal 13px arial, sans-serif;
	color:#666666;
	margin:2px 1px 5px 5px;
}
.solid-theme .djtabs-article-category{
	float:right;
}
.solid-theme .djtabs-article-category > a:visited, .solid-theme .djtabs-article-category > a:link{
	float:right;
	font-weight:bold;
}
.solid-theme .djtabs-article-author{
	float:right;
	font-style:italic;
}
.solid-theme span.djtabs-readmore a:visited, .solid-theme span.djtabs-readmore a:link{
	font-style:italic;
}
.solid-theme .accordion-body .djtabs-panel-title, .solid-theme .accordion-body .djtabs-panel-date{
	line-height: 26px;
}
.solid-theme .djtabs-panel-title, .solid-theme .djtabs-panel-date{
	line-height: 39px;
}
.solid-theme .accordion-body .djtabs-panel {
	height: 26px;
	background-size: 100% 26px;
}
.solid-theme .accordion-body .djtabs-panel > span.djtabs-panel-toggler{
	margin-top: 3px;
}
.solid-theme .accordion-body{
	overflow: hidden;
}
.djVideoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.djVideoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.solid-theme .djtabs-article-body-in .djtabs-panel{
	margin-bottom: 10px;
}
.solid-theme .djtabs-article-body-in .djtabs-article-content{
	margin-top: 0;
}
.solid-theme .djtabs-accordion .djtab-text{
	margin-left: 5px;
}

/* 1.0.5 */
.solid-theme .tabsBlock .djtabs-title-img-right{
	display:none;
}
.solid-theme .tabsBlock{
	width: 100%;
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border-left: 1px;
	background-size: 100% 48px;
}

/* 1.0.6 */
.solid-theme .djtabs-article-group{
	float:left; 
	width: 100%;	 
}
.solid-theme .no-accordion .djtabs-article-group{
	margin-bottom:5px;	 
}
@media (max-width: 480px){
	.solid-theme .djtabs-article-group{
		width: 100% !important;	 
	}
}
.solid-theme .accordion_all_in .djtabs-panel,
.solid-theme .accordion_first_out .djtabs-panel{
	cursor: pointer;
	margin-top:-1px;
}
.solid-theme .accordion_all_in .djtabs-article-group:first-child,
.solid-theme .accordion_first_out .djtabs-article-group:first-child {
	margin-top: 1px;
}
.solid-theme .djtabs-article-img{
	margin-bottom: 5px;
	border-radius:1px;
}
.solid-theme .djtabs-article-img.dj-img-left{
	float:left;
	margin-right:10px;
}
.solid-theme .djtabs-article-img.dj-img-right{
	float:right;
	margin-left:10px;
}
.solid-theme .djtabs-article-img.dj-img-top{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.solid-theme .djtabs-date-in{
	display: inline-block;
	margin-bottom: 5px;
	font-size: 12px;
	color: #999999;
}

/* 1.0.6.2 */
.solid-theme .tabs-wrapper.tabs-hidden{
	display:none;
}

/* 1.0.6.3 */
.solid-theme .djtab-custom-html p{
	display: inline;
	margin: 0;
}

/* 1.3.1 */
.solid-theme .djtabs-title-wrapper .djtabs-title{
    outline: none;
}